//By Mogcid
onEvent('recipes', event => {
    //Osmium Essence
    event.shaped('4x mekanism:ingot_osmium', [
      'aaa',
      'a a',
      'aaa'
    ], {
      a: 'mysticalagriculture:osmium_essence',
    
    })
})